Bug 61175 - [RFE] add x86info
[RFE] add x86info
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Brock Organ
http://sourceforge.net/projects/x86info/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-14 15:59 EST by Matt Domsch
Modified: 2007-04-18 12:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 12:22:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2002-03-14 15:59:56 EST
Description of Problem:
Please add the x86info package to the Hampton distribution, and pre-make 
the /dev/cpu/* devnodes.  This can be really useful for tracking down CPU-
dependent issues.
http://sourceforge.net/projects/x86info/

Per Dave Jones, this is the preferred method of obtaining CPU information, 
instead of /proc/cpuinfo

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Matt Domsch 2002-03-19 12:21:57 EST
x86info v1.7 doesn't know about P4 Prestonia or Foster CPUs, nor HT.  Dave says 
that the one in CVS does.
Comment 2 John A. Hull 2002-07-23 18:40:10 EDT
Closing

Note You need to log in before you can comment on or make changes to this bug.